<?xml version="1.0" encoding="UTF-8"?>
<feed xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.hl7.org/implement/standards/fhir/fhir-atom.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.w3.org/2005/Atom">
    <entry>
        <id>cid:1</id>
        <!-- 1..1 -->
        <!-- Binary resurso duomenų pateikimas transakcijoje -->
        <content type="image/png">
            <Binary xmlns="http://hl7.org/fhir" contentType="image/png">     [encoded data, 17776 characters]</Binary>
        </content>
    </entry>
</feed>
